/*
Theme Name: Traveler Child
Template: traveler
Author: Roket agency
Description: Build a travel website is easy with Traveler theme
Tags: black,green,white,light,dark,two-columns,three-columns,left-sidebar,right-sidebar,fixed-layout,responsive-layout,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 3.1.5.1725343397
Updated: 2024-09-03 09:03:17

*/

.tab-content#nav-tabContent .owner-info.st-sent-mail-customer {
	margin-top: 50px;
	background: unset;
}
/* .d-flex.hide {
	display: none !important;
} */

.single #st-content-wrapper.st-style-4 .inquiry-v2 .owner-info.st-sent-mail-customer form .form-wrapper input.form-control,
.single #st-content-wrapper.st-style-4 .inquiry-v2 .owner-info.st-sent-mail-customer form .form-wrapper textarea.form-control {
	color: #000;
}
.single #st-content-wrapper.st-style-4 .inquiry-v2 .owner-info.st-sent-mail-customer form .form-wrapper .btn-primary {
	border-radius: 16px !important;
}

.duet-date__cell .duet-date__day.is-disabled,
.duet-date__cell .duet-date__day[aria-disabled="false"] {
	color: #b3b3b3;
	opacity: 1;
}
.duet-date__cell .duet-date__day[aria-pressed="true"] {
	background: unset;
	color: unset;
	border: 1px solid #018770;
	font-weight: bold;
}
.duet-date__day:active,
.duet-date__day:focus {
	background: unset;
	color: unset;
	box-shadow: 0 0 5px #087360;
}
